
/* ****************** 2칸 레이아웃(상단고정)  ****************** */

 .layout_190115_ {z-index:1000; position:fixed; top:0; clear:both; width:100%; border-bottom:1px solid rgba(255,255,255,0.3);}
.layout_190115_.fixed {position:fixed; top:0; z-index:2000; background:rgba(255,255,255,1); border-bottom:1px solid rgba(255,255,255,0.3);box-shadow: 0px 0px 20px #ccc;}  
[id^=div_user_list] .layout_190115_ {position:static;top:auto;}
  
  
.layout_190115_ {clear:both;width: 100%;}
.layout_190115_ > div {margin-left:-10px; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_190115_ > div:after {content:''; display:block; clear:both;}
.layout_190115_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_190115_ > div > .container_1 {width:20%;}
.layout_190115_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_190115_ > div > .container_1 { width:100%; }
	.layout_190115_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_190115_ {min-width:1400px;}
}

/* ****************** 공백  ****************** */

.empty_line_196841_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_196841_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196841_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 로고 + 토글(오버)  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_237871_ {position:relative; padding:0 10px; border-bottom:0px solid #000000;}
.logo_237871_ * {box-sizing:border-box;}
.logo_237871_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:left; table-layout:fixed; }
.logo_237871_ h1 a {display:table-cell; height:60%; vertical-align:middle;}
.logo_237871_ h1 img {max-width:100%; max-height:60%;  vertical-align:bottom;}
.logo_237871_ .logo2 {display:none;}
.logo_237871_.fixed .logo1 {display:none;}
.logo_237871_.fixed .logo2 {display:inline;}

.toggle_237871_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_237871_.use {display:block;}
.toggle_237871_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_237871_.on:before {color:#000000;}

.tel_237871_ {display:block; left:10px;}
.tel_237871_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_237871_ {left:45px;}
.toggleSearch_237871_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_237871_ {right:45px;}
.toggleGnb_237871_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_237871_ {right:10px;}
.toggleLnb_237871_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_237871_ {display:block;}

@media (min-width:1024px){
  .logo_237871_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed; }
.logo_237871_ h1 a {display:table-cell; height:100%; vertical-align:middle;}
.logo_237871_ h1 img {max-width:100%; max-height:100%;  vertical-align:bottom;}
	.logo_237871_ {padding:0; border-bottom:none;}
	.toggle_237871_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
  .logo_237871_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed; }
.logo_237871_ h1 a {display:table-cell; height:100%; vertical-align:middle;}
.logo_237871_ h1 img {max-width:100%; max-height:100%;  vertical-align:bottom;}
	.logo_237871_ {padding:0; border-bottom:none;}
	.toggle_237871_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 공백  ****************** */

.empty_line_196871_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_196871_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196871_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 네비게이션 (비율형 A)나눔고딕  ****************** */

	.lnb_146073_ {font-size:0;}
	.lnb_146073_ * {box-sizing:border-box;}
	.lnb_146073_ ul {margin:0; padding:0; list-style:none;}
	.lnb_146073_ a {display:block; position:relative; height:40px; line-height:40px;  text-align:left; text-decoration:none;}
	.lnb_146073_:after {content:'';display:block;clear:both;}
	.lnb_146073_ .dep1 {float:right;}
	.lnb_146073_ .dep1 > li > a {position:relative; padding:0 50px; font-weight:700;font-size:18px; color:#fff;opacity:.7;transition:all .3s ease;}
	.lnb_146073_ .dep1 > li > a:before {content:'';display:block;position:absolute;right:0;bottom:-1px;left:0;width:0;height:2px;margin:0 auto;background:#fff;opacity:0;transition:all .3s ease;}
	.lnb_146073_ .dep2 > li > a {padding:0 15px 0 45px; font-size:16px; font-weight:500;
	}

	@media (min-width:1024px){
		/* dep1 */
		.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
		.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; /*width:33.333333333333%;*/}
		.lnb_146073_ .dep1 > li:hover {z-index:610;}
		.lnb_146073_ .dep1 > li > div {
			display:none; box-sizing:border-box; display:none; position:absolute; left:50%; min-width:100%; transform:translateX(-50%);white-space:nowrap;
		}
		/*.lnb_146073_ .dep1 > li:hover > div {display:block;}*/
		.lnb_146073_ .dep1 > li > a {
			z-index:620; height:100px; line-height:100px; padding:0 60px; text-align:center;
		}
		.lnb_146073_ .dep1 > li.on > a,
		.lnb_146073_ .dep1 > li:hover > a {opacity:1;}
		.lnb_146073_ .dep1 > li.on > a:before,
		.lnb_146073_ .dep1 > li:hover > a:before {width:100%;opacity:1;}

		/* dep2 */
		.lnb_146073_ .dep2 > li {border-top:1px solid rgba(255, 255, 255, .2); background:#001976;}
		.lnb_146073_ .dep2 > li > a {
			height:40px; line-height:40px; padding:0 10px; font-size:14px; color:#fff; text-align:center; opacity:.7; transition:all .3s ease;
		}
		.lnb_146073_ .dep2 > li.on > a,
		.lnb_146073_ .dep2 > li:hover > a {opacity:1;}

		.fixed .lnb_146073_ .dep1 > li > a {color:#333;}
	}

/* ****************** 2칸 레이아웃  ****************** */

.layout_191621_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_191621_ > div {}
.layout_191621_ > div:after {content:''; display:block; clear:both;}
.layout_191621_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_191621_ > div > .container_1 {width:25%;}
.layout_191621_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_191621_ > div > .container_1 { width:100%; }
	.layout_191621_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_191621_ {}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_191631_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_191631_ * {box-sizing:border-box;}
.logo_191631_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_191631_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_191631_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_191631_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_191631_.use {display:block;}
.toggle_191631_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_191631_.on:before {color:#000000;}

.tel_191631_ {display:block; left:10px;}
.tel_191631_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_191631_ {left:45px;}
.toggleSearch_191631_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_191631_ {right:45px;}
.toggleGnb_191631_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_191631_ {right:10px;}
.toggleLnb_191631_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_191631_ {display:block;}

@media (min-width:1024px){
	.logo_191631_ {padding:0; border-bottom:none;}
	.toggle_191631_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_191631_ {padding:0; border-bottom:none;}
	.toggle_191631_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_191641_ {font-size:0;}
.lnb_191641_ * {box-sizing:border-box;}
.lnb_191641_ ul {margin:0; padding:0; list-style:none;}
.lnb_191641_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_191641_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #cedef7; background:#e7eefb; font-size:14px; color:#0256d0;
}
.lnb_191641_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_191641_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_191641_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_191641_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_191641_ .dep1 > li {float:left; position:relative; z-index:600; width:33.333333333333%;}
	.lnb_191641_ .dep1 > li:hover {z-index:610;}
	.lnb_191641_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_191641_ .dep1 > li:hover > div {display:block;}
	.lnb_191641_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_191641_ .dep1 > li.on > a,
	.lnb_191641_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_191641_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_191641_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_191641_ .dep2 > li.on > a,
	.lnb_191641_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_191641_ .dep1 > li.has_sub:before,
	.lnb_191641_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_191641_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_191641_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_191641_ .dep1 > li.has_sub:hover:before,
	.lnb_191641_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_191641_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_191641_ .dep1 > li {float:left; position:relative; z-index:600; width:33.333333333333%;}
	.lnb_191641_ .dep1 > li:hover {z-index:610;}
	.lnb_191641_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_191641_ .dep1 > li:hover > div {display:block;}
	.lnb_191641_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_191641_ .dep1 > li.on > a,
	.lnb_191641_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_191641_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_191641_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_191641_ .dep2 > li.on > a,
	.lnb_191641_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_191641_ .dep1 > li.has_sub:before,
	.lnb_191641_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_191641_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_191641_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_191641_ .dep1 > li.has_sub:hover:before,
	.lnb_191641_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 모바일메뉴 (모바일 상단 메뉴)  ****************** */

    .lnb_m_top {display:block;position:relative;background:#fff;border-top:1px solid #efefef;border-bottom:1px solid #efefef;z-index:5;}
    .lnb_m_top > div {overflow-x:scroll;}
    .lnb_m_top .dep1 {box-sizing:border-box;display:inline-block;min-width:100%;margin:0;padding:0 40px;font-size:0;text-align:center;list-style:none;white-space:nowrap;}
    .lnb_m_top .dep1 li {display:inline-block;}
    .lnb_m_top .dep1 li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
    .lnb_m_top .dep1 li.on a {font-weight:bold;color:#5da02c;}
    .lnb_m_top i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff;}
    .lnb_m_top i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#3d3d3d}
    .lnb_m_top i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
    .lnb_m_top i.next{right:0;left:inherit}
    .lnb_m_top i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#3d3d3d}
    .lnb_m_top i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* ****************** main_img(글씨올라가는)  ****************** */

	@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__606145__wrap {position:relative;;}
.pm-slide_wide__606145__ {max-width:px;margin:0 auto}
.pm-slide_wide__606145__ a {display:block;position:relative;border:none}
.pm-slide_wide__606145__ a img {border:none}
.pm-slide_wide__606145__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__606145__ .item {position:relative}
.pm-slide_wide__606145__ .item img {vertical-align:top}
.pm-slide_wide__606145__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__606145__ .item .caption .caption_inner {display:table;width:100%;max-width:600px;height:100%;}
.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:20px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:15px;}

.pm-slide_wide__606145__ .item .caption .btn_more {position:relative;display:inline-block;min-width:150px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__606145__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__606145__ .item .caption .btn_more span:before {content:'';position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__606145__ .item .caption .btn_more span:after {content:'';position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__606145__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__606145__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__606145__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color: #95bf40}
.pm-slide_wide__606145__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__606145__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__606145__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__606145__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__606145__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__606145__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__606145__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__606145__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background: #95bf40;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__606145__ .owl-dots .owl-dot.active span,
.pm-slide_wide__606145__ .owl-dots .owl-dot:hover span {border-color:#dddddd;background:#dddddd;opacity:1;}

.pm-slide_wide__606145__.empty__606145__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__606145__.build_edit_mode .item {display:none}
.pm-slide_wide__606145__.build_edit_mode .item img {width:100%}
.pm-slide_wide__606145__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__606145__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__606145__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__606145__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__606145__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__606145__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__606145__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__606145__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:30px;}
	.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:30px;font-size:20px;}
	.pm-slide_wide__606145__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__606145__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__606145__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__606145__ .caption .btn_more:hover {border:1px solid #000000;background:#000000;}

	.pm-slide_wide__606145__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid  #95bf40;border-radius:50%}
	.pm-slide_wide__606145__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__606145__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__606145__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__606145__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__606145__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__606145__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__606145__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__606145__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__606145__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell .subject {font-size:50px}
	.pm-slide_wide__606145__ .item .caption .caption_inner .caption_cell .exp_text {font-size:30px}
}


/* ****************** 공백  ****************** */

.empty_line_191661_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191661_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191661_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;border-radius:50px 0 0 50px;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_191671_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_191671_ > div {margin-left:-20px;}
.layout_191671_ > div:after {content:''; display:block; clear:both;}
.layout_191671_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_191671_ > div > .container_1 {width:20%;}
.layout_191671_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_191671_ > div > .container_1 { width:100%; }
	.layout_191671_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_191671_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_191701_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_191701_ * {box-sizing:border-box;}
.img_191701_ a {display:block; text-decoration:none;}
.img_191701_ img {max-width:100%; vertical-align:top;}

/* ****************** 하단 메뉴  ****************** */

.fnb_191681_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_191681_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_191681_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.fnb_191681_ li:first-child:before {display:none;}
.fnb_191681_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:15px; color:#000000; text-decoration:none;}
.fnb_191681_ li a:hover {text-decoration:underline;}
.fnb_191681_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#000000}

/* ****************** 하단 정보  ****************** */

.footer_info_191691_ {padding:0 10px;}
.footer_info_191691_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_191691_ li {position:relative; display:inline-block; padding:0 .8em; font-size:14px; color:#000000; line-height:22px;}
.footer_info_191691_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.footer_info_191691_ li:first-child {padding-left:0;}
.footer_info_191691_ li:first-child:before {display:none;}
.footer_info_191691_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_191711_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_191711_ > div:after {content:''; display:block; clear:both;}
.layout_191711_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_191711_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_191741_ {display:inline-block; overflow:hidden; position:relative; width:250px; max-width:100%; vertical-align:top;}
.img_191741_ * {box-sizing:border-box;}
.img_191741_ a {display:block; text-decoration:none;}
.img_191741_ img {max-width:100%; vertical-align:top;}

/* ****************** 하단 메뉴  ****************** */

.fnb_191721_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_191721_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_191721_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.fnb_191721_ li:first-child:before {display:none;}
.fnb_191721_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:15px; color:#000000; text-decoration:none;}
.fnb_191721_ li a:hover {text-decoration:underline;}
.fnb_191721_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#000000}

/* ****************** 하단 정보  ****************** */

.footer_info_346066_ {padding:0 10px;}
.footer_info_346066_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_346066_ li {position:relative; display:inline-block; padding:0 .8em; font-size:14px; color:#000000; line-height:22px;}
.footer_info_346066_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.footer_info_346066_ li:first-child {padding-left:0;}
.footer_info_346066_ li:first-child:before {display:none;}
.footer_info_346066_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_191751_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_191751_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_191751_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
